#!/bin/bash
#

if [ -z "$GLOBUS_LOCATION"  ]
then
	echo  "Cannot install the software, gCore was not detected!"
	exit 1
else
	cp -R ../RefExtract-script/*.sh $GLOBUS_LOCATION
	if [ $? != 0 ]
	then
		echo  "Cannot install the software!"
		exit 1
	fi
exit 0
fi

